EDIT - bug #7564

remove Phycobank - Registration data - block and other outdated registration code
07/19/2018 02:58 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

alsoremoverender—registrations(-inname-ine? need to keep this method since it is used in reder_taxon_or_name() and

theme_cdm_typedesignations()

Related issues:
Related to EDIT - bug #6290: style Phycobank registration data in tabular style Closed

Associated revisions

Revision 59b740d0 - 01/11/2019 08:57 AM - Andreas Kohlbecker
fix #7564 deleting old unused phycobank module (for IAPT-data)

Revision 9295db46 - 01/11/2019 05:02 PM - Andreas Kohlbecker

ref #7564 removing also css

History

#1 - 07/19/2018 03:23 PM - Andreas Kohlbecker

- Description updated

#2 - 08/17/2018 03:55 PM - Andreas Kohlbecker

- Target version changed from Release 5.2 to Release 5.3

#3 - 09/06/2018 11:15 AM - Andreas Kohlbecker

- Target version changed from Release 5.3 to Release 5.4

#4 - 10/23/2018 01:04 PM - Andreas Kohlbecker

- Target version changed from Release 5.4 to Release 5.5

#5 - 01/11/2019 08:53 AM - Andreas Kohlbecker
- Description updated

- Status changed from New to In Progress

#6 - 01/11/2019 08:57 AM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|59b740d03c738972b33f07b017c6576c03cbd5a3.

#7 - 01/11/2019 09:01 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

completetd

#8 - 01/11/2019 05:01 PM - Andreas Kohlbecker
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/59b740d03c738972b33f07b017c6576c03cbd5a3

- Related to bug #6290: style Phycobank registration data in tabular style added
